LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
SubTotalDescriptor.idl File Reference
`import "com/sun/star/sheet/XSubTotalDescriptor.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/container/XEnumerationAccess.idl";`
`import "com/sun/star/container/XIndexAccess.idl";`

Go to the source code of this file.

## Classes
service | SubTotalDescriptor
| represents a description of how subtotals are created. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.